Section: extra-lxqt

Depends: kidletime, liblxqt, lxqt-config, lxqt-globalkeys, solid, xdg-utils

Depends (build): lxqt-build-tools

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.14.1 (arm64/stable)

Depends: libqtxdg, qt-5

qt-5 1:5.14.2+wk5.212.0-3 (arm64/stable)

  • libQt5Core.so.5
  • libQt5DBus.so.5
  • libQt5Gui.so.5
  • libQt5Svg.so.5
  • libQt5Widgets.so.5

libqtxdg 3.3.1-3 (arm64/stable)

  • libQt5Xdg.so.3